Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3688)
@@ -7,56 +7,79 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-DefSuffix=Choi
+DefSuffix=CWRR
 
-sechiba_LEVEL=11
+# VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
+#                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
+VEGET_UPDATE_at_start=y
 
-# Use XIOS as output library
-XIOS=y
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
+VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/cartepente2d_15min.nc, .), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List=   (${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . )
-ListNonDel= ()
+List= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc),\
 
 [SmoothFiles]
-List=()
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, NONE), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
 [Post_1M_sechiba_history]
 Patches = ()
-GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir, evapnu)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3688)
@@ -10,27 +10,36 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc,                               .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc,                   .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/DUST_INCA_MONTHLY_2000_2006.nc, dust.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river_global_news.nc,          river.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc,                             .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc,                       .)
 
+ListNonDel=  (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc         , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc    , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/O2_WOA2009_monthly_eORCA_R1.nc            , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/PO4_WOA2009_monthly_eORCA_R1.nc           , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Si_WOA2009_monthly_eORCA_R1.nc            , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DOC_PISCES_monthly_eORCA_R1.nc            , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc, weights_lmd144142_bilin.nc ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/pmarge_etopo_eORCA_R1.nc                  , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news_eORCA_R1.nc             , . ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc , ndeposition.orca.nc ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Solubility_T62_Mahowald_eORCA_R1.nc       , . )
+
+										  
 [SmoothFiles]
 List=  ()
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_ref, namelist_top_ref), \
-	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg, namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_ref, namelist_pisces_ref) ,\
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg, namelist_pisces_cfg)
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                  , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                  , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                          , file_def_nemo-pisces.xml   )
+        
 
 [RestartFiles]
@@ -38,17 +47,41 @@
 
 [OutputText]
-List=   (namelist_top_ref, namelist_cfg, namelist_pisces_ref, namelist_pisces_cfg)
+List=   (namelist_top_ref, namelist_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1m_ptrc_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, Post_1M_ptrc_T), \
-        (${config_UserChoices_JobName}_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T), \
-        (${config_UserChoices_JobName}_1m_dbio_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_dbio_T.nc, NONE)
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , Post_1Y_age      ) , \
+	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
 
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bounds)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
-ChunckJob2D = OFF
-TimeSeriesVars3D = (Alkalini, BFe, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, GSi, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
 ChunckJob3D = 50Y
 Seasonal=ON
@@ -56,17 +89,36 @@
 [Post_1M_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bounds)
-TimeSeriesVars2D = (Cflx, Dpco2, Dpo2, EPC100, EPCAL100, EPFE100, EPSI100, Heup, Irondep, Kg, Nfix, Oflx)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (PPPHY, PPPHY2, PPNEWN, PPNEWD, PAR, PH)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
 ChunckJob3D = 50Y
 Seasonal=ON
 
-[Post_1M_dbio_T]
+[Post_1Y_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bounds)
-TimeSeriesVars2D = (INTDIC, INTNFIX, INTPBFE, INTPBSI, INTPCAL, INTPNEW, INTPP, INTPPPHY, INTPPPHY2, O2MIN, ZO2MIN )
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
 ChunckJob3D = 50Y
-Seasonal=ON
+Seasonal=OFF
+
+[Post_1Y_age]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3688)
@@ -3,5 +3,18 @@
 
 [UserChoices]
-stomate_LEVEL=10
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -9,9 +22,9 @@
 
 [BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+List=   ()
+ListNonDel= ()
 
 [SmoothFiles]
-List=	()
+List=   ()
 
 [ParametersFiles]
@@ -19,6 +32,5 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+List=   (stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
 [OutputText]
@@ -26,22 +38,22 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
-Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, Areas, time_counter_bounds)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal = ON
 
 [Post_1M_stomate_ipcc_history]
-Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, Areas, CONTFRAC, time_counter_bounds)
-TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
-TimeSeriesVars3D=()
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal = ON
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card	(revision 3688)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (out_xios.x.err.*, out_xios.x.out.*, debug_notroot.03, debug.root.03)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3688)
@@ -1,4 +1,4 @@
 #
-# This is config.card file for IPSLCM5A configuration
+# This is config.card file for IPSLCM6 configuration
 #
 #========================================================================
@@ -9,35 +9,28 @@
 [UserChoices]
 #===========================
-JobName=CPL01
+JobName= CPL01
 #----- Short Name of Experiment
 ExperimentName=piControl
 #----- DEVT TEST PROD
-SpaceName=TEST
-LongName="IPSLCM6_rc0"
+SpaceName=DEVT
+LongName="IPSLCM6.0.15"
 TagName=IPSLCM6
-#D- Choice of experiment in EXPERIEMENTS directory
+#D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/piControl
 #============================
 #-- leap, noleap, 360d
-CalendarType=noleap
+CalendarType=leap
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1859-12-31
+DateEnd=1850-12-31
+#============================
+ORCA_version=eORCA1.2
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1Y
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
-#============================
-# config.card configuration options :
-#R_INIT=/u/rech/psl/rpsl035/IGCM/INIT
-#R_INIT=/ccc/work/cont003/dsm/p86ipsl/IGCM/INIT
-#R_BC=/u/rech/psl/rpsl035/IGCM/BC
-#R_BC=/dmnfs/cont003/p86ipsl/IGCM/BC
-#============================
-
+
+#D- For curie, use ccc_mprun as suggested by TGCC
+#ExecutionModeOnCurie=ccc_mprun
 #========================================================================
 #D-- Restarts -
@@ -49,66 +42,60 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2499-12-31
+RestartDate=2569-12-31
 #D- Define restart simulation name for all components
-RestartJobName=piControl2
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM5A/PROD/piControl
+RestartJobName=CM6014-pi-ttop-ssh-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
 #D-- ATM -
 [ATM]
-#
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-# Old component name for restart (if empty, use new name)
-OldName=
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
 #D-- OCE -
 [OCE]
-WriteFrequency="1M 1D"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-# Old component name for restart (if empty, use new name)
-OldName=
+WriteFrequency="5D 1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=2699-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6012.1-pi-split-D-02
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
 #D-- ICE -
 [ICE]
-WriteFrequency="1M 1D"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00           
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-# Old component name for restart (if empty, use new name)
-OldName=
+RestartDate=2699-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6012.1-pi-split-D-02
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
 
 #========================================================================
 #D-- MBG -
 [MBG]
-WriteFrequency="1M"
-# If config_Restarts_OverRule == 'n' next 4 params are read
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1990-12-31
-# Define restart simulation name
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-# Old component name for restart (if empty, use new name)
-OldName=
+RestartDate=2079-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6011.0-pdCtrl-blcv-02
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -117,12 +104,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-#-- Old component name for restart (if empty, use new name)
-OldName=
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -131,26 +117,24 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-#-- Old component name for restart (if empty, use new name)
-OldName=
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
 #D-- CPL -
 [CPL]
-WriteFrequency="1M 1D"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1899-12-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
-# Old component name for restart (if empty, use new name)
-OldName=
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -165,6 +149,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -172,12 +154,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4-dev)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
-OCE= (opa9, CMIP5_IPSL)
-ICE= (lim2, CMIP5_IPSL)
-MBG= (pisces, CMIP5_IPSL)
-CPL= (oasis, OASIS3-MCT)
-IOS= (xios, XIOS)
+ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
+SRF= (orchidee, trunk-r4856)
+SBG= (stomate, trunk-r4856)
+OCE= (opa9, nemo_v3_6_STABLE-r8788)
+ICE= (lim3, nemo_v3_6_STABLE-r8788)
+MBG= (pisces, nemo_v3_6_STABLE-r8788)
+CPL= (oasis, oasis3-mct-r1818)
+IOS= (xios, dev-cmip6-r1309)
 
 #========================================================================
@@ -185,8 +167,8 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 27MPI, 4OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 19MPI)
+OCE= (opa, opa.xx, 360MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
@@ -197,18 +179,25 @@
 #D-- Post -
 [Post]
+ParserXIOS=FALSE
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=1Y
+RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
 PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=TRUE
 #D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- frequency of post-processing submission (NONE if you dont want)
 TimeSeriesFrequency=10Y
 #D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- the period of this average (NONE if you dont want)
 SeasonalFrequency=10Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulations years
 SeasonalFrequencyOffset=0
 
